Skip to content
Browse files

Belatedly commit the stompspec.

  • Loading branch information...
1 parent 974187a commit 127f6591dcb337d12bcb8e2db34481f914dba8a8 @gmallard gmallard committed Jan 14, 2011
Showing with 6 additions and 5 deletions.
  1. +6 −5 stomp.gemspec
View
11 stomp.gemspec
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Brian McCallister", "Marius Mathiesen", "Thiago Morello"]
- s.date = %q{2011-01-09}
+ s.date = %q{2011-01-14}
s.description = %q{Ruby client for the Stomp messaging protocol}
s.email = ["brianm@apache.org", "marius@stones.com", "morellon@gmail.com"]
s.executables = ["catstomp", "stompcat"]
@@ -46,7 +46,7 @@ Gem::Specification.new do |s|
]
s.homepage = %q{http://stomp.codehaus.org/}
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.4.1}
+ s.rubygems_version = %q{1.3.7}
s.summary = %q{Ruby client for the Stomp messaging protocol}
s.test_files = [
"examples/consumer.rb",
@@ -63,15 +63,16 @@ Gem::Specification.new do |s|
]
if s.respond_to? :specification_version then
+ current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec>, [">= 0"])
+ s.add_development_dependency(%q<rspec>, [">= 2.3"])
else
- s.add_dependency(%q<rspec>, [">= 0"])
+ s.add_dependency(%q<rspec>, [">= 2.3"])
end
else
- s.add_dependency(%q<rspec>, [">= 0"])
+ s.add_dependency(%q<rspec>, [">= 2.3"])
end
end

0 comments on commit 127f659

Please sign in to comment.
Something went wrong with that request. Please try again.